﻿.BlockHeader
{
	font-size: 24px;
	color: #3e5368;
	margin-bottom: 30px;
}


/**************************   News  и Релизы          ***************************/

.NewsItem
{
	font-size: 14px;
	margin-bottom: 20px;
	clear: both;
}

.NewsItem a,
.NewsItem a:hover,
.NewsItem a:visited
{
	text-decoration: none;
	color: Black;
}

.NewsItem a:hover
{
	text-decoration: underline;
	color: #004081;
}

.NewsTime
{
	margin-bottom: 10px;
	color: #867621;
}

.NewsItem img
{
	max-width: 200px;
	display: inline-block;
	margin-right: 20px;
	float: left;
}



.Arxiv,
.Arxiv:hover,
.Arxiv:visited
{
	display: block;
	color: #004081;
	text-align: right;
	text-decoration: none;
	padding-right: 10px;
	background: transparent url('/img/arrow.png') center right no-repeat;
}